/*End Resmenu*/
.desktop{
	display:block;	
}

@media screen and (max-width: 950px) { 
.logoNew {
    position: inherit;
    top: inherit;
}
.logoNew img{
	width:100%;	
}
a.apply-btn,
a.apply-btn.app{
	float:left;
	margin:0px 10px 20px 10px;	
}
.desktop{
	display:none;	
}
#hero {
    margin-top: 0;
 }
 .white {
     margin-bottom: 40px;
    padding: 0 0 50px;
}
.single-place-img {
    float: none;
    width: 100%;
}
.single-place-content {
    padding: 10px 20px 26px 20px;
    position: relative;
    right: 0;
    top: 0;
    transform: translateY(5%);
    width: 100%;
}
.soon {
    padding: 10px 0;
}
.textwidget {
    padding: 0 44px;
    text-align: center;
}
 
.copy, .social {
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}
.heronew {
     width: 100%;
}
.form,
.whiteF{
	width:100%;
	position:relative;
}	
.whiteF li {
    display: inline-block;
    width: 100%;
}

.logoNew{
	width:100%;
	text-align:center;	
}
.gallery-item{
	width:100%;	
}
.res-img img,
.newslider img {
    height: auto!important;
 }
 .logoNew img {
    width: auto;
}
.slogon {
     float: none;
     margin: 0;
     text-align: center;
    width: 100%;
}
.top-margin{
	text-align:center;
	margin:0;
}
.listed h2{
	text-align:left !important;
}
img.strock{
	display:none;	
}
.full-width img {
    height: auto;
 }
 .logoNew img {
    width: 100%;
}
.redBack h3{
	line-height:1;	
}

.redBack .box-five,
.redBack .box-six,
#NWwhite .box-two{
	box-sizing: border-box;
    margin: 20px 0 20px  0 ;
     width: 100%;
}
.white{
	padding:0;	
}
.padding-lot {
    padding: 30px 10px;
}
.full-image{
	padding:0.6rem !important;	
}
.pull-left,
.pull-right{
	float:none;
	display:block;
	width:100%;
	text-align:center;	
}
.pull-left .menu-item {
    text-align: center;
}
.no-left-padding,
.nopadding .internal,
.no-right-padding{
	padding:0.6rem !important;	
}
.full-widthin h2{ 
	padding:0 0.6rem;	
}
.h3align h2.align-center::after{
	margin:0 !important;	
}
.singliblack h2 {
    padding: 50px 10px;
}
.quarter-wid,
.drker-back {
    margin: 0 auto;
    width: 98%;
}
.drker-back  li{
	text-align:center;	
}
.dark-back .drker-back .cute-6-laptop:first-child ul{
	border-bottom:2px solid #fff;
	border-right:none;
	padding-bottom:20px;
}

#gform_wrapper_2 .gfield.gf_right_half.field_sublabel_below.field_description_below {
    position: relative;
    width: 100%;
}
#gform_fields_2 li{
	width:100% !important;
	box-sizing: border-box!important;	
}
.full-contact .quarter-wid{
	width:100%;
	margin:0;
	padding:0;
	box-sizing:border-box;	
}
}

@media screen and (max-width: 768px) { 
.logoNew {
    position: inherit;
    top: inherit;
}
.logoNew img{
	width:auto;	
}
.marTop {
     text-align: center;
}
.colasi {
    display: block;
    margin: 0 auto;
    width: 43%;
}
a.apply-btn,
a.apply-btn.app{
	float:left;
	margin:0px 10px 20px 10px;	
}
.desktop{
	display:none;	
}
#hero {
    margin-top: 0;
 }
 .white {
     margin-bottom: 40px;
    padding: 0 0 50px;
}
.single-place-img {
    float: none;
    width: 100%;
}
.single-place-content {
    padding: 10px 20px 26px 20px;
    position: relative;
    right: 0;
    top: 0;
    transform: translateY(5%);
    width: 100%;
}
.soon {
    padding: 10px 0;
}
.textwidget {
    padding: 0 44px;
    text-align: center;
}
 
.copy, .social {
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

.colasi{
 
	text-align:left;	
}
a.apply-btn, a.apply-btn.app {
    float: none;
    margin: 2px;
    text-align: center;
}
.heronew {
     width: 100%;
}
.form,
.whiteF{
	position:relative;
	width:100%;
}	
.whiteF li {
    display: inline-block;
    width: 100%;
}
.logoNew{
	width:100%;
	text-align:center;	
}
.gallery-item{
	width:100%;	
}
.res-img img,
.newslider img {
    height: auto!important;
 }
 .listed h2{
	text-align:left !important;
}
img.strock{
	display:none;	
}
.full-width img {
    height: auto;
 }
 .full-width img {
    height: auto;
 }
 .twrap{
	position:relative;
}	
.menularge{
	margin-top:0;	
}
.nopadingdiv .single-serv .cute-6-laptop {
    height: auto;
    padding: 0 0 10px;
}
 
.nopadingdiv .single-serv .cute-6-laptop h3{
	margin-top:0;
}
.logoNew img {
    width: 100%;
}
.redBack h3{
	line-height:1;	
}

.redBack .box-five,
.redBack .box-six,
#NWwhite .box-two{
	box-sizing: border-box;
    margin: 20px 0 20px  0 ;
     width: 100%;
}
.white{
	padding:0;	
}
.padding-lot {
    padding: 30px 10px;
}
.full-image{
	padding:0.6rem !important;	
}
.pull-left,
.pull-right{
	float:none;
	display:block;
	width:100%;
	text-align:center;	
}
.pull-left .menu-item {
    text-align: center;
}
.no-left-padding,
.nopadding .internal,
.no-right-padding{
	padding:0.6rem !important;	
}
.full-widthin h2{ 
	padding:0 0.6rem;	
}
.h3align h2.align-center::after{
	margin:0 !important;	
}
.singliblack h2 {
    padding: 50px 10px;
}
.quarter-wid,
.drker-back {
    margin: 0 auto;
    width: 98%;
}
.drker-back  li{
	text-align:center;	
}
.dark-back .drker-back .cute-6-laptop:first-child ul{
	border-bottom:2px solid #fff;
	border-right:none;
	padding-bottom:20px;
}

#gform_wrapper_2 .gfield.gf_right_half.field_sublabel_below.field_description_below {
    position: relative;
    width: 100%;
}
#gform_fields_2 li{
	width:100% !important;
	box-sizing: border-box!important;	
}
.full-contact .quarter-wid{
	width:100%;
	margin:0;
	padding:0;
	box-sizing:border-box;	
}
header .top-margin img{
	display:none;	
}
.colasi {
     width: 94%;
}
a.apply-btn, a.apply-btn.app {
    display: inline-block;
    float: none;
    font-size: 17px;
    margin: 26px 2px 2px;
    text-align: center;
    vertical-align: top;
}
.logoNew img {
    width:auto;
}
header .top-margin img{
	display:none;	
}
header .top-margin {
    margin-top: 0;
    vertical-align: top;
}
 
.colasi {
    margin-top: -31px;
    padding-bottom: 14px;
    text-align: center;
    width: 100%;
}
.full-widthin h2 {
    padding: 0;
}
.h3align h2.align-center::after{
	width:100%;	
}
.nopadingdiv .single-serv .cute-6-laptop {
     padding: 0 0 22px;
}
.full-width .green{
	min-height:inherit;	
}
.green {
     padding: 10px 20px;
 }
 .padding-lot {
    padding: 30px 0;
}
.redBack .box-six{
	padding:0 20px;	
}
.more, a.more_btn{
	line-height:23px;	
}
#NWwhite h2, #Nowhite h2 {
    display: inline-block;
    width: 85%;
}
.pull-left, .pull-right {
    display: block;
    float: right;
    text-align: center;
    width: auto;
}
.redBack .box-five, .redBack .box-six, #NWwhite .box-two {
    box-sizing: border-box;
    margin: 0 0 3px !important;
    width: 100%;
}
}

@media screen and (max-width: 650px) { 
    .cute-6-mobile{
        width:50%;
    }
    

.box-six img, .box-onenew img {
    display: none;
}
.redBack .box-six,
.redBack .box-onenew{
         min-height: 120px;
}
.redBack a{
         padding:0px;
             display: block;
}
.redBack h2{
     padding:10px 0;
     font-size: 16px;
}
p:empty:before {
        display: none;
}
.redBack .box-six {
    display: grid;
}
.white {
    padding: 0 10px;
}
.vehicles {
    padding-right: 0;
}
.absT {
    position: relative;
    left: inherit;
    bottom: inherit;
    color: #fff;
    text-shadow: 0 0 3px #000;
}
.bread span {
    color: #fff;
    background: no-repeat;
    font-size: 22px;
    padding: 10px 0;
}
.logoNew {
    position: inherit;
    top: inherit;
}
.logoNew img{
	width:100%;	
}
a.apply-btn,
a.apply-btn.app{
	float:left;
	margin:0px 10px 20px 10px;	
}
.desktop{
	display:none;	
}
#hero {
    margin-top: 0;
 }
 .white {
     margin-bottom: 40px;
    padding: 0 0 50px;
}
.single-place-img {
    float: none;
    width: 100%;
}
.single-place-content {
    padding: 10px 20px 26px 20px;
    position: relative;
    right: 0;
    top: 0;
    transform: translateY(5%);
    width: 100%;
}
.soon {
    padding: 10px 0;
}
.textwidget {
    padding: 0 44px;
    text-align: center;
}
 
.copy, .social {
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}
.logoNew img {
    width: auto;
}
.minwid.minhgt {
    overflow: hidden;
}
.colasi{
	width:100%;
	text-align:center;	
}

a.apply-btn, a.apply-btn.app {
    float: none;
    margin: 2px;
    text-align: center;
}
.heronew {
     width: 100%;
}
.form,
.whiteF{
	width:100%;
	position:relative;
}	
.whiteF li {
    display: inline-block;
    width: 100%;
}
.logoNew{
	width:100%;
	text-align:center;	
}
.gallery-item{
	width:100%;	
}
.logoNew img {
    width: auto;
}
.slogon {
     float: none;
     margin: 0;
     text-align: center;
    width: 100%;
}
.top-margin{
	text-align:center;
	margin:0;
}
.listed h2{
	text-align:left !important;
}
.res-img img,
.newslider img {
    height: auto!important;
 }
 .testimonialsNew img{
 	width:100%;
	height:auto;
 }
 .services,
 .vehicles,
 .socialinks{
		text-align:center; 
 }
.footerTop .menu-item {
    text-align: center;
}
.sociallinks p{
	padding:0;
}
img.strock{
	display:none;	
}
.full-width img {
    height: auto;
 }
 .twrap{
	position:relative;
}	
.menularge{
	margin-top:0;	
}
.graybar::before{
	background:#fff;	
}
.white-detail {
    padding: 0;
}.colorlist{
	text-align:center;	
}
.Txtu {
     line-height: 20px;
    vertical-align: top;
    width: 100%;
}
.white-detail img.alignright {
    display: block;
    float: none;
    height: auto;
    margin: 0 auto;
    width: auto;
}
.container{
	margin-top:0;
}
.graybar .linknew{
	padding-top:0;	
	margin-top:0;
}
.border-block-up .cute-12-laptop {
    text-align: left;
}
#wpgmza_map{
	margin-top:20px;
}
.cute-4-laptop{
	 
}
.logoNew img {
    width: 100%;
}
.redBack h3{
	line-height:1;	
}

.redBack .box-five,
.redBack .box-six,
#NWwhite .box-two{
	box-sizing: border-box;
    margin: 20px 0 20px  0 ;
     width: 100%;
}
.white{
	padding:0;	
}
.padding-lot {
    padding: 30px 10px;
}
.full-image{
	padding:0.6rem !important;	
}
.pull-left,
.pull-right{
	float:none;
	display:block;
	width:100%;
	text-align:center;	
}
.pull-left .menu-item {
    text-align: center;
}
.no-left-padding,
.nopadding .internal,
.no-right-padding{
	padding:0.6rem !important;	
}
.full-widthin h2{ 
	padding:0 0.6rem;	
}
.h3align h2.align-center::after{
	margin:0 !important;	
}
.singliblack h2 {
    padding: 50px 10px;
}
.quarter-wid,
.drker-back {
    margin: 0 auto;
    width: 98%;
}
.drker-back  li{
	text-align:center;	
}
.dark-back .drker-back .cute-6-laptop:first-child ul{
	border-bottom:2px solid #fff;
	border-right:none;
	padding-bottom:20px;
}

#gform_wrapper_2 .gfield.gf_right_half.field_sublabel_below.field_description_below {
    position: relative;
    width: 100%;
}
#gform_fields_2 li{
	width:100% !important;
	box-sizing: border-box!important;	
}
.full-contact .quarter-wid{
	width:100%;
	margin:0;
	padding:0;
	box-sizing:border-box;	
}


.logoNew img {
    width: 100%;
}
header .top-margin {
    margin-top: 0;
    vertical-align: top;
}
a.apply-btn{
	font-size:26px;	
}
.colasi {
    margin-top: -31px;
    padding-bottom: 14px;
    text-align: center;
    width: 100%;
}
.full-widthin h2 {
    padding: 0;
}
.h3align h2.align-center::after{
	width:100%;	
}
.nopadingdiv .single-serv .cute-6-laptop {
     padding: 0 0 22px;
}
.full-width .green{
	min-height:inherit;	
}
.green {
     padding: 10px 20px;
 }
 .padding-lot {
    padding: 30px 0;
}
.redBack .box-six{
	padding:0 20px;	
}
.more, a.more_btn{
	line-height:23px;	
}
}
@media screen and (max-width: 640px) { 
    .cute-6-mobile{
        width:50%;
    }
    

.box-six img, .box-onenew img {
    display: none;
}
.redBack .box-six,
.redBack .box-onenew{
         min-height: 120px;
}
.redBack a{
         padding:0px;
             display: block;
}
.redBack h2{
     padding:10px 0;
     font-size: 16px;
}
p:empty:before {
        display: none;
}
.redBack .box-six {
    display: grid;
}
.white {
    padding: 0 10px;
}
.vehicles {
    padding-right: 0;
}
.absT {
    position: relative;
    left: inherit;
    bottom: inherit;
    color: #fff;
    text-shadow: 0 0 3px #000;
}
.bread span {
    color: #fff;
    background: no-repeat;
    font-size: 22px;
    padding: 10px 0;
}
.logoNew img {
    width:auto;
}
header .top-margin img{
	display:none;	
}
header .top-margin {
    margin-top: 0;
    vertical-align: top;
}
a.apply-btn{
	font-size:26px;	
}
.colasi {
    margin-top: -31px;
    padding-bottom: 14px;
    text-align: center;
    width: 100%;
}
.full-widthin h2 {
    padding: 0;
}
.h3align h2.align-center::after{
	width:100%;	
}
.nopadingdiv .single-serv .cute-6-laptop {
     padding: 0 0 22px;
}
.full-width .green{
	min-height:inherit;	
}
.green {
     padding: 10px 20px;
 }
 .padding-lot {
    padding: 30px 0;
}
.redBack .box-six{
	padding:0 20px;	
}
.more, a.more_btn{
	line-height:23px;	
}
}
@media screen and (max-width: 360px) { 
    .cute-6-mobile{
        width:50%;
    }
    

.box-six img, .box-onenew img {
    display: none;
}
.redBack .box-six,
.redBack .box-onenew{
         min-height: 120px;
}
.redBack a{
         padding:0px;
             display: block;
}
.redBack h2{
     padding:10px 0;
     font-size: 16px;
}
p:empty:before {
        display: none;
}
.redBack .box-six {
    display: grid;
}
.white {
    padding: 0 10px;
}
.vehicles {
    padding-right: 0;
}
.absT {
    position: relative;
    left: inherit;
    bottom: inherit;
    color: #fff;
    text-shadow: 0 0 3px #000;
}
.bread span {
    color: #fff;
    background: no-repeat;
    font-size: 22px;
    padding: 10px 0;
}
.logoNew img {
    width: 100%;
}
header .top-margin {
    margin-top: 0;
    vertical-align: top;
}
a.apply-btn{
	font-size:26px;	
}
.colasi {
    margin-top: -31px;
    padding-bottom: 14px;
    text-align: center;
    width: 100%;
}
.full-widthin h2 {
    padding: 0;
}
.h3align h2.align-center::after{
	width:100%;	
}
.nopadingdiv .single-serv .cute-6-laptop {
     padding: 0 0 22px;
}
.full-width .green{
	min-height:inherit;	
}
.green {
     padding: 10px 20px;
 }
 .padding-lot {
    padding: 30px 0;
}
.redBack .box-six{
	padding:0 20px;	
}
.more, a.more_btn{
	line-height:23px;
}
}
@media screen and (max-width: 320px) { 
    .cute-6-mobile{
        width:50%;
    }
    

.box-six img, .box-onenew img {
    display: none;
}
.redBack .box-six,
.redBack .box-onenew{
         min-height: 120px;
}
.redBack a{
         padding:0px;
             display: block;
}
.redBack h2{
     padding:10px 0;
     font-size: 16px;
}
p:empty:before {
        display: none;
}
.redBack .box-six {
    display: grid;
}
.white {
    padding: 0 10px;
}
.vehicles {
    padding-right: 0;
}
.absT {
    position: relative;
    left: inherit;
    bottom: inherit;
    color: #fff;
    text-shadow: 0 0 3px #000;
}
.bread span {
    color: #fff;
    background: no-repeat;
    font-size: 22px;
    padding: 10px 0;
}


.logoNew {
    position: inherit;
    top: inherit;
}
.logoNew img{
	width:100%;	
}
a.apply-btn,
a.apply-btn.app{
	float:left;
	margin:0px 10px 20px 10px;	
}
.desktop{
	display:none;	
}
#hero {
    margin-top: 0;
 }
 .white {
     margin-bottom: 40px;
    padding: 0 0 50px;
}
.single-place-img {
    float: none;
    width: 100%;
}
.single-place-content {
    padding: 10px 20px 26px 20px;
    position: relative;
    right: 0;
    top: 0;
    transform: translateY(5%);
    width: 100%;
}
.soon {
    padding: 10px 0;
}
.textwidget {
    padding: 0 44px;
    text-align: center;
}
 
.copy, .social {
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}
.colasi{
	width:100%;
	text-align:center;	
}
a.apply-btn, a.apply-btn.app {
    float: none;
    margin: 2px;
    text-align: center;
}
.heronew {
     width: 100%;
}
.form,
.whiteF{
	width:100%;
	position:relative;
}	
.whiteF li {
    display: inline-block;
    width: 100%;
}
.logoNew{
	width:100%;
	text-align:center;	
}
.gallery-item{
	width:100%;	
}
.logoNew img {
    width: auto;
}

.twrap{
	position:relative;
}	
.menularge{
	margin-top:0;	
}
.graybar::before{
	background:#fff;	
}
.white-detail {
    padding: 0;
}
.colorlist{
	text-align:center;	
}
.Txtu {
     line-height: 20px;
    vertical-align: top;
    width: 100%;
}
.logoNew img {
    width: 100%;
}
.redBack h3{
	line-height:1;	
}

.redBack .box-five,
.redBack .box-six,
#NWwhite .box-two{
	box-sizing: border-box;
    margin: 20px 0 20px  0 ;
     width: 100%;
}
.white{
	padding:0;	
}
.padding-lot {
    padding: 30px 0;
}
.full-image{
	padding:0.6rem !important;	
}
.pull-left,
.pull-right{
	float:none;
	display:block;
	width:100%;
	text-align:center;	
}
.pull-left .menu-item {
    text-align: center;
}
.no-left-padding,
.nopadding .internal,
.no-right-padding{
	padding:0.6rem !important;	
}
.full-widthin h2{ 
	padding:0 0.6rem;	
}
.h3align h2.align-center::after{
	margin:0 !important;	
}
.singliblack h2 {
    padding: 50px 10px;
}
.quarter-wid,
.drker-back {
    margin: 0 auto;
    width: 98%;
}
.drker-back  li{
	text-align:center;	
}
.dark-back .drker-back .cute-6-laptop:first-child ul{
	border-bottom:2px solid #fff;
	border-right:none;
	padding-bottom:20px;
}

#gform_wrapper_2 .gfield.gf_right_half.field_sublabel_below.field_description_below {
    position: relative;
    width: 100%;
}
#gform_fields_2 li{
	width:100% !important;
	box-sizing: border-box!important;	
}
.full-contact .quarter-wid{
	width:100%;
	margin:0;
	padding:0;
	box-sizing:border-box;	
}

#NWwhite h2, #Nowhite h2 {
     width: 100%;
}
header .top-margin img{
	display:none;	
}
.green {
     padding: 10px 20px;
 }
 .redBack .box-six{
	padding:0 20px;	
}
.more, a.more_btn{
	line-height:23px;
}
 
}
